Skip to Content
avatar image
Former Member

Error launching introscope installer

Hello,

I'm trying to install Wily Introscope in the server of my Solution Manager 4.0. The server is a PA-RISC 64 bits HP-UNIX. When i launch the installation this messages appear and the installation cancel:

Preparing to install...

Extracting the JRE from the installer archive...

Unpacking the JRE...

Extracting the installation resources from the installer archive...

Configuring the installer for this system's environment...

Launching installer...

Error: could not find libjava.sl

Error: could not find Java 2 Runtime Environment.

I have revised the JAVA_HOME path and all isw correct and the library exist on it.

Somebody can help me, please?

Carlos

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    avatar image
    Former Member
    Jul 06, 2007 at 09:04 AM

    Hello Markus,

    I have Java 1.5.0.01 do you know any solution.

    Thanks in advanced.

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hello Carlos,

      If you want to run the Enterprise Manager on a 64 Java VM, you can

      use Platform Independent Introscope Installer.

      Then specify the path of your Java 1.5 64 bits installed, in the script runem.nohup.sh to launch Introscopr Enterprise Manager.

      Best regards,

      Paula

  • Jul 05, 2007 at 04:36 PM

    Which one are your trying to install? Version 7.1 needs Java 1.5 (not 1.4.2)....

    --

    Markus

    Add comment
    10|10000 characters needed characters exceeded